export declare class Storage {
    static saveLocalModel(model: any, modelName?: string): void;
    static restoreLocalModel(modelName?: string): any;
    static flushLocalModel(modelName?: string): void;
}
